Noe galt med WYSIWYG?

Anonym
Anonyms bilde

Da jeg laget hjemmesiden min hadde jeg ingen problemer med å instalere WYSIWYG og FCKeditoren, jeg forstår derfor ikke hva jeg gjør galt denne gangen.

Jeg driver å lager en hjemmeside til en bekjent og skal installere FCKeditoren. Jeg har installert alt og fulgt videoen til punkt og prikke, akkurat slik jeg gjorde sist. Men når jeg går inn på "WYSIWYG Profiles" for å se listen over editorer og laste ned FCKeditoren, er listen tom. Jeg kommer meg derfor ikke videre, uansett hva jeg prøver.

Er det noe galt med WYSIWYG, eller har jeg gjort noe feil?

Det kommer opp en feilmelding, men denne dukket opp før jeg installerte alt også. Aner ikke hva det er.

  • : Function ereg() is deprecated in /customers/bussi.no/bussi.no/httpd.www/includes/file.inc on line 895.
  • warning: Parameter 1 to theme_status_report() expected to be a reference, value given in /customers/bussi.no/bussi.no/httpd.www/includes/theme.inc on line 617.

Har dette noe med saken å gjøre, eller kan jeg bare overse det?

nichi
nichis bilde
Avlogget
Ble med: 03.03.2011
 Jeg anbefaler å sjekke filen

 Jeg anbefaler å sjekke filen "file.inc" og "theme.inc". Sjekk linjenummerne som er oppgitt i feilmeldingen, og se om det er noe du kan få gjort.

Hvis ikke, ville jeg prøvd å høre med webhotelleverandøren, da dette kan ha noe med deres installeringssystem å gjøre.

Svar på forumemnet

(If you're a human, don't change the following field)
Your first name.
Innholdet i dette feltet blir holdt privat og vil ikke bli vist offentlig.